[LocalizedFileNames]
apple_golden.png=@apple_golden.png,0
apple.png=@apple.png,0
bucket_water.png=@bucket_water.png,0
bucket_lava.png=@bucket_lava.png,0
bucket_milk.png=@bucket_milk.png,0
bucket_empty.png=@bucket_empty.png,0
clock.png=@clock.png,0
clock.png.mcmeta=@clock.png.mcmeta,0
name_tag.png=@name_tag.png,0
book_normal.png=@book_normal.png,0
book_writable.png=@book_writable.png,0
book_written.png=@book_written.png,0
wood_sword.png=@wood_sword.png,0
stone_sword.png=@stone_sword.png,0
gold_sword.png=@gold_sword.png,0
iron_sword.png=@iron_sword.png,0
diamond_sword.png=@diamond_sword.png,0
emerald.png=@emerald.png,0
redstone_dust.png=@redstone_dust.png,0
gold_chestplate.png=@gold_chestplate.png,0
iron_chestplate.png=@iron_chestplate.png,0
diamond_chestplate.png=@diamond_chestplate.png,0
diamond.png=@diamond.png,0
diamond_ore.png=@diamond_ore.png,0
stone_pickaxe.png=@stone_pickaxe.png,0
stone_hoe.png=@stone_hoe.png,0
stone_axe.png=@stone_axe.png,0
stone_shovel.png=@stone_shovel.png,0
diamond_axe.png=@diamond_axe.png,0
diamond_pickaxe.png=@diamond_pickaxe.png,0
diamond_hoe.png=@diamond_hoe.png,0
diamond_shovel.png=@diamond_shovel.png,0
diamond_helmet.png=@diamond_helmet.png,0
diamond_leggings.png=@diamond_leggings.png,0
diamond_boots.png=@diamond_boots.png,0
iron_helmet.png=@iron_helmet.png,0
chainmail_helmet.png=@chainmail_helmet.png,0
gold_helmet.png=@gold_helmet.png,0
leather_helmet.png=@leather_helmet.png,0
leather_chestplate.png=@leather_chestplate.png,0
chainmail_chestplate.png=@chainmail_chestplate.png,0
chainmail_boots.png=@chainmail_boots.png,0
gold_boots.png=@gold_boots.png,0
leather_boots.png=@leather_boots.png,0
iron_boots.png=@iron_boots.png,0
chainmail_leggings.png=@chainmail_leggings.png,0
gold_leggings.png=@gold_leggings.png,0
leather_leggings.png=@leather_leggings.png,0
iron_leggings.png=@iron_leggings.png,0
